Adobe ColdFusion Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 49787
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2011 12:00AM
Updated: Sep 27 2011 12:00AM
Credit: MustLive
Vulnerable: Adobe ColdFusion 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus